@charset "UTF-8";
@import 'https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700,700i&subset=latin-ext';

#footer .copy p a:before {
position: absolute;
    content: " ";
    display: block;
    top: 0;
    width: 100%;
    max-width: 500px;
    bottom: 0;
    left: calc(50% - 250px);
    background-image: url(https://www.eastsidekosherdeli.com/wp-content/uploads/2017/09/orders2me-banner.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

#header {
  font-family: "Lato", sans-serif;
  font-weight: bold; }
  #header #tophead div {
    font-size: 14px;
    color: #95A5A6; }
  #header #navigation a {
    font-family: "Lato", sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: white; }
    #header #navigation a:hover {
      color: white; }

@media screen and (max-width: 1100px) {
  #header #navigation a {
    font-size: 11px; } }
#homeslider .slide-title {
  font-family: "Lato", serif;
  color: #3D9A01;
  font-size: 48px;
  line-height: 49px;
  letter-spacing: -0.6px;
  font-style: normal;
  text-shadow: none; }
#homeslider .btn-container a {
  font-family: "Lato", serif;
  font-weight: bold;
  font-size: 18px;
  color: white; }
  #homeslider .btn-container a:hover {
    color: white; }

@media screen and (max-width: 768px) {
  #homeslider .slide .slide-title {
    font-size: 36px; } }
#pagetitle, .products-title {
  font-family: "Lato", sans-serif;
  font-weight: bold;
  font-style: normal;
  font-size: 36px;
  color: #2C3E51;
  letter-spacing: -0.46px;
  line-height: 50px;
  text-align: center; }

#page #main .content {
  opacity: 0.8;
  font-family: "Lato", sans-serif;
  font-size: 18px;
  color: #515151;
  max-width: 640px;
  text-align: center;
  padding: 0 20px;
  margin: 0 auto 21px;
  /*&:last-child
   * margin-bottom: 50px */ }
#page #main .content-lead {
  font-weight: bold;
  text-align: center; }

@media screen and (max-width: 768px) {
  #page #main .content {
    font-size: 16px; } }
blockquote p {
  font-family: "Lato", sans-serif;
  font-size: 28px;
  color: #4E4E4E;
  font-weight: bold;
  letter-spacing: -0.35px;
  line-height: 50px;
  margin-bottom: 20px; }
blockquote cite {
  opacity: 0.8;
  font-family: "Lato", sans-serif;
  font-weight: bold;
  font-size: 22px;
  color: #4B4B4B;
  letter-spacing: -0.28px;
  line-height: 50px;
  text-transform: capitalize; }

.products-title {
  margin-top: 30px;
  margin-bottom: 30px; }

.block.shd .block-title h3 {
  font-family: "Lato", sans-serif;
  font-weight: bold;
  font-size: 20px;
  color: #FFFFFF;
  letter-spacing: 0px;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out; }
  .block.shd .block-title h3:hover {
    opacity: 0.7; }
  .block.shd .block-title h3 a {
    color: #FFFFFF; }

#footer .widget-title {
  font-family: "Lato", sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  color: #FFFFFF;
  letter-spacing: -1.12px; }
#footer .textwidget #days li, #footer .textwidget #time li {
  font-weight: bold;
  font-size: 17px;
  color: #FFFFFF;
  letter-spacing: -0.8px;
  line-height: 21px;
  margin-bottom: 15px; }
#footer .textwidget p {
  font-weight: 700;
  font-style: italic;
  font-family: "Lato", sans-serif;
  font-size: 17px;
  color: #FFFFFF;
  letter-spacing: -0.8px;
  line-height: 21px;
  margin-bottom: 15px; }
#footer .textwidget .contacts-data {
  margin-top: -10px;
  margin-bottom: -15px;
  font-family: "Lato", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 17px;
  color: #FFFFFF;
  letter-spacing: -0.8px;
  line-height: 35px;
  padding: 0 28px 19px; }
  #footer .textwidget .contacts-data a {
    color: #FFFFFF;
    -webkit-transition: opacity 0.3s ease-in;
    -moz-transition: opacity 0.3s ease-in;
    transition: opacity 0.3s ease-in; }
    #footer .textwidget .contacts-data a:hover {
      opacity: 0.7; }
#footer .textwidget .adress:before {
  content: "";
  display: block;
  font-family: FontAwesome;
  position: absolute;
  left: 0px;
  top: 0px;
  font-size: 1.4em;
  opacity: 0.7; }
#footer .textwidget .phone:before {
  content: "";
  display: block;
  font-family: FontAwesome;
  position: absolute;
  left: 0px;
  top: 111px;
  font-size: 1.4em;
  opacity: 0.7; }

#footer .textwidget .arrow:before {
  content: "";
  display: block;
  font-family: FontAwesome;
  position: absolute;
  left: 0px;
  top: 156px;
  opacity: 0.7;
  font-size: 1.4em; }
#footer .ci-socials-ignited-fa i {
  font-size: 30px;
  margin-right: 20px;
  color: #FFFFFF;
  opacity: 0.8;
  -webkit-transition: opacity 0.3s ease-in;
  -moz-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in; }
  #footer .ci-socials-ignited-fa i:hover {
    text-decoration: none;
    opacity: 0.5; }
#footer .copy {
  border-top-color: rgba(247, 247, 247, 0.3);
  border-top-width: 2px;
  border-top-style: solid; }
  #footer .copy p {
    font-family: "Lato", sans-serif;
    font-weight: bold;
    font-size: 13px;
    color: #F7F7F7;
    letter-spacing: 0px;
    text-align: center;
max-height:93px; }
    #footer .copy p a {
      font-weight: bold !important;
      font-size: 13px !important;
      color: #F7F7F7 !important;
      -webkit-transition: opacity 0.3s ease-in;
      -moz-transition: opacity 0.3s ease-in;
      transition: opacity 0.3s ease-in;
      letter-spacing: 0px !important; }
      #footer .copy p a:hover {
        text-decoration: none;
        opacity: 0.7; }

#tophead {
  background-color: #3D9A01; }
  #tophead .row {
    background-color: transparent; }

#mainhead {
  outline: none !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important; }

#header #navigation a {
  display: inline-block;
  padding: 24px 20px;
  margin-right: 5px;
  position: relative;
  z-index: 0;
  background: none;
  -webkit-transition: all ease-in 0.3s;
  -moz-transition: all ease-in 0.3s;
  transition: all ease-in 0.3s; }
  #header #navigation a:before {
    content: " ";
    display: block;
    width: 100%;
    height: 40px;
    top: 16%;
    right: 0%;
    z-index: -1;
    -webkit-transform: skew(-20deg);
    -moz-transform: skew(-20deg);
    -ms-transform: skew(-20deg);
    -o-transform: skew(-20deg);
    transform: skew(-20deg);
    background-color: #3D9A01;
    position: absolute; }
  #header #navigation a:hover {
    opacity: 0.8; }
#header #navigation .current-menu-item a:before {
  background-color: #74001F; }

#nav {
  top: 43%;
  right: 2%; }

#mainhead {
  padding: 0 0 30px 50px; }

#navigation li:hover > ul, #navigation .sfHover > ul {
  top: calc(100% - 10px);
  background: transparent;
  outline: none !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important; }

#navigation .sfHover .sub-menu li a {
  width: calc(100% - 18px); }

@media screen and (max-width: 1100px) {
  #header #navigation a {
    padding: 22px 10px; } }
#homeslider .slide {
  height: 500px;
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  box-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -ms-flex-align: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  box-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  flex-direction: column; }
  #homeslider .slide .slide-title {
    position: static;
    display: block;
    width: auto;
    padding: 22px 70px;
    background-color: rgba(255, 255, 255, 0.9); }
  #homeslider .slide .btn-container {
    position: static;
    margin-top: 12px;
    margin-bottom: 0; }
    #homeslider .slide .btn-container a {
      border-radius: 0;
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      -khtml-border-radius: 0;
      -o-border-radius: 0;
      -ms-border-radius: 0;
      -icab-border-radius: 0;
      padding: 20px 45px;
      position: relative;
      background: none;
      margin-bottom: -50px;
      z-index: 0;
      -webkit-transition: all ease-in 0.3s;
      -moz-transition: all ease-in 0.3s;
      transition: all ease-in 0.3s; }
      #homeslider .slide .btn-container a:before {
        content: " ";
        display: block;
        width: 100%;
        height: 60px;
        top: 10%;
        left: 0%;
        z-index: -1;
        -webkit-transform: skew(-20deg);
        -moz-transform: skew(-20deg);
        -ms-transform: skew(-20deg);
        -o-transform: skew(-20deg);
        transform: skew(-20deg);
        background-color: #3D9A01;
        position: absolute; }
      #homeslider .slide .btn-container a:hover {
        background: none; }

#page #main {
  padding: 0; }
  #page #main .twelve {
    padding: 0 30px; }
  #page #main .home-widget-row-1 {
    padding: 45px 0 10px;
    background-color: white; }
    #page #main .home-widget-row-1 .index-image {
      padding: 20px 70px; }
      #page #main .home-widget-row-1 .index-image img {
        width: 100%; }

@media screen and (max-width: 768px) {
  #page #main .twelve {
    padding: 0 15px; } }
#pagetitle-wrapper {
  position: relative;
  width: auto;
  margin: auto; }
  #pagetitle-wrapper #pagetitle, #pagetitle-wrapper .products-title {
    width: auto;
    margin-bottom: 50px; }

@media screen and (max-width: 1100px) {
  #pagetitle-wrapper:before, #pagetitle-wrapper:after {
    top: 25%; } }
@media screen and (max-width: 768px) {
  #pagetitle-wrapper #pagetitle, #pagetitle-wrapper .products-title {
    font-size: 28px;
    line-height: 36px; } }
.widget.widget_ci_testimonial {
  background-color: rgba(61, 154, 1, 0.05);
  border: 10px solid #3D9A01;
  margin: 30px 80px;
  outline: none !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  padding-top: 0; }
  .widget.widget_ci_testimonial .testimonial-sld {
    padding-bottom: 70px; }
  .widget.widget_ci_testimonial blockquote {
    padding-top: 50px;
    position: relative; }
    .widget.widget_ci_testimonial blockquote p {
      max-width: 940px;
      padding: 0 20px;
      margin: auto; }
    .widget.widget_ci_testimonial blockquote .person-photo {
      height: 73px;
      width: 73px;
      position: absolute;
      bottom: -75px;
      left: calc( 50% - 35px);
      display: block;
      margin: auto; }
    .widget.widget_ci_testimonial blockquote .yelp-testimonial {
      display: block;
      bottom: -30px;
      left: calc( 50% + 15px);
      position: absolute;
      width: 34px;
      height: 36px;
      background-image: url("/wp-content/theme-content/yalp.png");
      background-size: cover; }
    .widget.widget_ci_testimonial blockquote cite:before, .widget.widget_ci_testimonial blockquote cite:after {
      content: "—"; }
    .widget.widget_ci_testimonial blockquote img.size-full {
      max-width: 350px;
      margin: 40px auto; }

.row .row {
  margin: 0;
  padding: 0 10px;
  background-color: white; }

.block.shd {
  outline: none !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  margin-bottom: 50px; }
  .block.shd .block-thumb .preview-thum {
    display: block;
    width: 100%;
    height: 240px;
    background-size: cover;
    background-position: 50% 50%;
    -webkit-transition: all ease-in-out 0.3s;
    -moz-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s; }
  .block.shd .block-thumb:hover .preview-thum {
    -webkit-transform: scale(1.4);
    -moz-transform: scale(1.4);
    -ms-transform: scale(1.4);
    -o-transform: scale(1.4);
    transform: scale(1.4); }
  .block.shd .block-title {
    padding: 25px 10px;
    background-color: #3D9A01; }

@media screen and (max-width: 768px) {
  .block.shd .block-thumb .preview-thum {
    height: 400px; } }
#footer {
  max-width: 1280px;
  width: 100%;
  margin: 0 auto;
  padding: 0 30px; }
  #footer .row {
    background-color: #3D9A01;
    padding: 35px 60px 35px 40px; }
  #footer .textwidget {
    position: relative; }
    #footer .textwidget img {
      margin-top: 10%; }
    #footer .textwidget #time {
      position: absolute;
      top: 0;
      left: 30%; }

.row.listing .four.columns:nth-child(7), .row.listing .four.columns:nth-child(8), .row.listing .four.columns:nth-child(9) {
  display: none; }

.page-template-template-galleries #hero, .single-gallery #hero, .page-template-template-fullwidth #hero, .page-template-template-location #hero, .page-template-template-contact #hero {
  background-image: none !important;
  background-color: white !important;
  margin: 0 auto;
  max-width: 1220px;
  height: 100px; }
  .page-template-template-galleries #hero h1, .single-gallery #hero h1, .page-template-template-fullwidth #hero h1, .page-template-template-location #hero h1, .page-template-template-contact #hero h1 {
    font-family: "Lato", sans-serif;
    color: #515151;
    background-color: rgba(255, 255, 255, 0.8);
    font-size: 48px;
    line-height: 65px;
    font-style: normal;
    text-shadow: none; }
.page-template-template-galleries #main .columns .container, .single-gallery #main .columns .container, .page-template-template-fullwidth #main .columns .container, .page-template-template-location #main .columns .container, .page-template-template-contact #main .columns .container {
  outline: none !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  padding-top: 20px; }
  .page-template-template-galleries #main .columns .container:after, .single-gallery #main .columns .container:after, .page-template-template-fullwidth #main .columns .container:after, .page-template-template-location #main .columns .container:after, .page-template-template-contact #main .columns .container:after {
    content: "";
    display: table;
    clear: both; }
.page-template-template-galleries .fancybox, .single-gallery .fancybox, .page-template-template-fullwidth .fancybox, .page-template-template-location .fancybox, .page-template-template-contact .fancybox {
  outline: none !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important; }
.page-template-template-galleries #sidebar .textwidget h3, .single-gallery #sidebar .textwidget h3, .page-template-template-fullwidth #sidebar .textwidget h3, .page-template-template-location #sidebar .textwidget h3, .page-template-template-contact #sidebar .textwidget h3 {
  font-family: "Lato", sans-serif;
  color: #515151;
  background-color: rgba(255, 255, 255, 0.8);
  font-size: 28px;
  line-height: 36px;
  font-style: normal;
  text-shadow: none;
  margin: 36px 0 20px; }
.page-template-template-galleries #sidebar .textwidget p, .page-template-template-galleries #sidebar .textwidget a, .single-gallery #sidebar .textwidget p, .single-gallery #sidebar .textwidget a, .page-template-template-fullwidth #sidebar .textwidget p, .page-template-template-fullwidth #sidebar .textwidget a, .page-template-template-location #sidebar .textwidget p, .page-template-template-location #sidebar .textwidget a, .page-template-template-contact #sidebar .textwidget p, .page-template-template-contact #sidebar .textwidget a {
  font-family: "Lato", sans-serif;
  font-size: 16px;
  color: #515151;
  letter-spacing: -0.36px;
  line-height: 24px;
  opacity: 0.8; }

.page-template-template-fullwidth #main .columns .container {
  outline: none !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  padding: 20px 30px 20px 50px; }
  .page-template-template-fullwidth #main .columns .container:after {
    content: "";
    display: table;
    clear: both; }
  .page-template-template-fullwidth #main .columns .container .entry-thumb {
    display: none;
    width: 50%;
    float: left; }
    .page-template-template-fullwidth #main .columns .container .entry-thumb a img {
      width: 90%; }
  .page-template-template-fullwidth #main .columns .container .entry-content {
    width: 100%;
    float: none; }
    .page-template-template-fullwidth #main .columns .container .entry-content p {
      font-family: "Lato", sans-serif;
      font-size: 16px;
      color: #515151;
      letter-spacing: -0.36px;
      line-height: 24px;
      opacity: 0.8; }
    .page-template-template-fullwidth #main .columns .container .entry-content .row-area:after {
      content: "";
      display: table;
      clear: both; }
    .page-template-template-fullwidth #main .columns .container .entry-content .right-side-area {
      width: 45%;
      float: left; }
      .page-template-template-fullwidth #main .columns .container .entry-content .right-side-area img {
        width: 100%; }
    .page-template-template-fullwidth #main .columns .container .entry-content .left-side-area {
      width: 50%;
      float: right; }
    .page-template-template-fullwidth #main .columns .container .entry-content ul li {
      font-family: "Lato", sans-serif;
      font-size: 16px;
      color: rgba(81, 81, 81, 0.8);
      letter-spacing: -0.36px;
      line-height: 30px; }
    .page-template-template-fullwidth #main .columns .container .entry-content h4 {
      font-family: "Lato", sans-serif;
      color: #515151;
      background-color: rgba(255, 255, 255, 0.8);
      font-size: 20px;
      line-height: 24px;
      font-style: normal;
      text-shadow: none;
      margin-top: 30px; }

.page-template-template-contact .container.shd {
  padding: 60px; }
.page-template-template-contact #sidebar .textwidget h3:first-child {
  margin-top: 10px; }
.page-template-template-contact #sidebar .textwidget dl, .page-template-template-contact #sidebar .textwidget p {
  display: block;
  width: 100%;
  font-family: "Lato", sans-serif;
  font-size: 16px;
  color: #515151;
  letter-spacing: 0.2px;
  line-height: 30px;
  opacity: 0.8; }
  .page-template-template-contact #sidebar .textwidget dl dd, .page-template-template-contact #sidebar .textwidget dl dt, .page-template-template-contact #sidebar .textwidget p dd, .page-template-template-contact #sidebar .textwidget p dt {
    display: inline-block;
    font-size: 16px; }
  .page-template-template-contact #sidebar .textwidget dl dt, .page-template-template-contact #sidebar .textwidget p dt {
    width: 33%;
    font-weight: bolder;
    letter-spacing: 0.3px; }
  .page-template-template-contact #sidebar .textwidget dl dd, .page-template-template-contact #sidebar .textwidget p dd {
    width: 60%;
    text-transform: uppercase; }
  .page-template-template-contact #sidebar .textwidget dl p, .page-template-template-contact #sidebar .textwidget p p {
    font-weight: bolder;
    font-style: italic; }
.page-template-template-contact .wpcf7 p {
  font-family: "Lato", sans-serif;
  font-size: 16px;
  color: #515151;
  letter-spacing: -0.36px;
  line-height: 24px;
  opacity: 0.8; }
  .page-template-template-contact .wpcf7 p .wpcf7-form-control {
    width: 90%;
    font-family: "Lato", sans-serif;
    font-size: 16px;
    color: #515151;
    letter-spacing: -0.36px;
    line-height: 24px;
    opacity: 0.9;
    margin-top: 10px;
    border: 2px solid rgba(44, 62, 81, 0.2);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
    .page-template-template-contact .wpcf7 p .wpcf7-form-control:focus, .page-template-template-contact .wpcf7 p .wpcf7-form-control.focus, .page-template-template-contact .wpcf7 p .wpcf7-form-control:active, .page-template-template-contact .wpcf7 p .wpcf7-form-control.active {
      border: 2px solid rgba(44, 62, 81, 0.5);
      opacity: 1; }
    .page-template-template-contact .wpcf7 p .wpcf7-form-control.wpcf7-textarea {
      max-width: 90%; }
    .page-template-template-contact .wpcf7 p .wpcf7-form-control.wpcf7-submit {
      border-radius: 0;
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      -khtml-border-radius: 0;
      -o-border-radius: 0;
      -ms-border-radius: 0;
      -icab-border-radius: 0;
      padding: 12px 25px;
      background-color: #3D9A01;
      border: none;
      position: relative;
      overflow: hidden;
      margin-bottom: -50px;
      -webkit-transition: all ease-in 0.2s;
      -moz-transition: all ease-in 0.2s;
      transition: all ease-in 0.2s;
      color: white;
      font-size: 18px;
      font-weight: bold;
      max-width: 200px; }
      .page-template-template-contact .wpcf7 p .wpcf7-form-control.wpcf7-submit:hover {
        opacity: 0.7; }
      .page-template-template-contact .wpcf7 p .wpcf7-form-control.wpcf7-submit:focus {
        outline: none !important;
        box-shadow: none !important;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important; }

@media screen and (max-width: 1298px) {
  .page-template-template-galleries #hero, .single-gallery #hero, .page-template-template-fullwidth #hero, .page-template-template-location #hero, .page-template-template-contact #hero {
    margin: 0 30px; } }
@media screen and (max-width: 1024px) {
  .page-template-template-galleries #hero h1, .single-gallery #hero h1, .page-template-template-fullwidth #hero h1, .page-template-template-location #hero h1, .page-template-template-contact #hero h1 {
    font-size: 36px;
    line-height: 45px; }

  .page-template-template-contact .container.shd {
    padding: 40px; }

  .page-template-template-fullwidth #main .columns .container {
    outline: none !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    padding: 20px 10% 20px 10%; }
    .page-template-template-fullwidth #main .columns .container:after {
      content: "";
      display: table;
      clear: both; }
    .page-template-template-fullwidth #main .columns .container .entry-thumb {
      width: 100%;
      float: none;
      margin: auto; }
      .page-template-template-fullwidth #main .columns .container .entry-thumb a img {
        width: 100%; }
    .page-template-template-fullwidth #main .columns .container .entry-content {
      padding-top: 30px;
      width: 100%;
      float: none; }
      .page-template-template-fullwidth #main .columns .container .entry-content .right-side-area {
        width: 100%;
        float: none; }
        .page-template-template-fullwidth #main .columns .container .entry-content .right-side-area img {
          width: 100%; }
      .page-template-template-fullwidth #main .columns .container .entry-content .left-side-area {
        width: 100%;
        float: none;
        padding-top: 40px; } }
@media screen and (max-width: 768px) {
  .page-template-template-galleries #hero, .single-gallery #hero, .page-template-template-fullwidth #hero, .page-template-template-location #hero, .page-template-template-contact #hero {
    margin: 0 15px;
    height: auto;
    padding: 30px 15px; }
    .page-template-template-galleries #hero h1, .single-gallery #hero h1, .page-template-template-fullwidth #hero h1, .page-template-template-location #hero h1, .page-template-template-contact #hero h1 {
      position: static;
      margin: 0; } }
@media screen and (max-width: 480px) {
  .page-template-template-galleries #hero, .single-gallery #hero, .page-template-template-fullwidth #hero, .page-template-template-location #hero, .page-template-template-contact #hero {
    margin: 0;
    height: auto;
    padding: 30px 15px; }
    .page-template-template-galleries #hero h1, .single-gallery #hero h1, .page-template-template-fullwidth #hero h1, .page-template-template-location #hero h1, .page-template-template-contact #hero h1 {
      font-size: 28px;
      line-height: 36px; }
  .page-template-template-galleries #main .eight, .page-template-template-galleries #main .row .eight, .page-template-template-galleries #main .four, .page-template-template-galleries #main .row .four, .single-gallery #main .eight, .single-gallery #main .row .eight, .single-gallery #main .four, .single-gallery #main .row .four, .page-template-template-fullwidth #main .eight, .page-template-template-fullwidth #main .row .eight, .page-template-template-fullwidth #main .four, .page-template-template-fullwidth #main .row .four, .page-template-template-location #main .eight, .page-template-template-location #main .row .eight, .page-template-template-location #main .four, .page-template-template-location #main .row .four, .page-template-template-contact #main .eight, .page-template-template-contact #main .row .eight, .page-template-template-contact #main .four, .page-template-template-contact #main .row .four {
    padding: 0; }
  .page-template-template-galleries #main .container, .single-gallery #main .container, .page-template-template-fullwidth #main .container, .page-template-template-location #main .container, .page-template-template-contact #main .container {
    padding: 10px; }

  .page-template-template-contact #sidebar .textwidget {
    padding-bottom: 20px; }
    .page-template-template-contact #sidebar .textwidget h3:first-child {
      margin-top: 30px; }
  .page-template-template-contact .wpcf7 p {
    font-family: "Lato", sans-serif;
    font-size: 16px;
    color: #2C3E51;
    letter-spacing: -0.36px;
    line-height: 24px;
    opacity: 0.8; }
    .page-template-template-contact .wpcf7 p .wpcf7-form-control {
      width: 100%; }
      .page-template-template-contact .wpcf7 p .wpcf7-form-control.wpcf7-textarea {
        max-width: 100%;
        height: 140px; }

  .page-template-template-fullwidth #main .columns .container .entry-content {
    font-size: 14px; }
    .page-template-template-fullwidth #main .columns .container .entry-content p {
      font-size: 14px; }
    .page-template-template-fullwidth #main .columns .container .entry-content ul li {
      font-size: 14px;
      line-height: 25px; } }
.single-gallery .entry .entry-thumb h3 {
  opacity: 0.5;
  font-style: normal;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  font-size: 20px;
  color: #2C3E51;
  letter-spacing: 0px;
  padding: 25px 10px;
  background-color: #F7F7F7; }

.page-template-template-fullwidth #main .columns .container {
  outline: none !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  padding: 20px 30px 20px 50px; }
  .page-template-template-fullwidth #main .columns .container:after {
    content: "";
    display: table;
    clear: both; }
  .page-template-template-fullwidth #main .columns .container .entry-thumb {
    display: none;
    width: 50%;
    float: left; }
    .page-template-template-fullwidth #main .columns .container .entry-thumb a img {
      width: 90%; }
  .page-template-template-fullwidth #main .columns .container .entry-content {
    width: 100%;
    float: none; }
    .page-template-template-fullwidth #main .columns .container .entry-content p {
      font-family: "Roboto", sans-serif;
      font-size: 16px;
      color: #2C3E51;
      letter-spacing: -0.36px;
      line-height: 24px;
      opacity: 0.8; }
    .page-template-template-fullwidth #main .columns .container .entry-content .table-wrapper .row-area {
      min-height: 400px;
      display: table; }
      .page-template-template-fullwidth #main .columns .container .entry-content .table-wrapper .row-area .right-side-area {
        display: table-cell;
        float: none;
        vertical-align: middle; }
        .page-template-template-fullwidth #main .columns .container .entry-content .table-wrapper .row-area .right-side-area h4 {
          background-color: #F7F7F7; }
      .page-template-template-fullwidth #main .columns .container .entry-content .table-wrapper .row-area .left-side-area {
        display: table-cell;
        float: none;
        vertical-align: middle;
        padding: 50px;
        background-color: #F7F7F7; }
        .page-template-template-fullwidth #main .columns .container .entry-content .table-wrapper .row-area .left-side-area h4 {
          background-color: #F7F7F7; }

.flex-direction-nav {
  display: none; }

.postid-375 #main .twelve .entry .container .row .entry-thumb .entry-thumb {
  display: none; }

@media screen and (max-width: 1024px) {
  #nav {
    position: absolute;
    top: 25%;
    right: 3%;
    width: auto; } }
@media screen and (max-width: 768px) {
  #homeslider .slide .slide-title {
    font-size: 36px; }
  #homeslider .slide .btn-container a {
    font-size: 16px;
    padding: 12px 25px; }
    #homeslider .slide .btn-container a:before {
      top: 0%; }

  #mainhead {
    padding: 30px; }

  #footer {
    padding: 0 15px; }
    #footer .row .textwidget img {
      margin-top: 0; } }
@media screen and (max-width: 640px) {
  #pagetitle-wrapper:before {
    width: 44px;
    height: 19px;
    left: 10px; }

  #pagetitle-wrapper:after {
    right: 10px;
    width: 44px;
    height: 19px; } }
@media screen and (max-width: 480px) {
#footer .copy p a:before {left:0px !important;}
  #page #main .twelve, #header, #home-hero {
    padding: 0; }

  #homeslider .slide .slide-title {
    font-size: 24px;
    line-height: 32px; }

  #pagetitle-wrapper #pagetitle, #pagetitle-wrapper .products-title, #pagetitle-wrapper .products-title, .products-title {
    font-size: 24px;
    margin-bottom: 24px; }

  #page #main .content {
    font-size: 14px;
    margin-bottom: 18px; }
    #page #main .content:last-child {
      margin-bottom: 25px; }

  #page #main .home-widget-row-1 .textwidget .index-image {
    padding: 20px 15px; }

  .widget.widget_ci_testimonial {
    margin: 30px 50px; }

  blockquote p {
    font-size: 18px;
    line-height: 28px; }
  blockquote cite {
    font-size: 16px;
    line-height: 26px; }

  .widget.widget_ci_testimonial blockquote:before {
    left: calc(50% - 140px); }
  .widget.widget_ci_testimonial blockquote:after {
    right: calc(50% - 140px); }

  #footer {
    padding: 0; }
    #footer .row {
      padding: 24px 20px; }
    #footer .widget-title {
      font-size: 18px; }
    #footer .textwidget #days li, #footer .textwidget #time li {
      font-size: 14px; }
    #footer .textwidget #time {
      left: 75px; }
    #footer .textwidget .contacts-data {
      font-size: 14px;
      line-height: 25px; }
    #footer .textwidget .phone:before {
      top: 82px; }
    #footer .textwidget .arrow:before {
      top: 116px; } }
@media screen and (max-width: 320px) {
  .widget.widget_ci_testimonial {
    margin: 30px 20px; }

  #page .row #homeslider .flex-direction-nav a {
    top: 40%; } }
